​
Select Service
ves-io-schema-dc_cluster_group-API-List
Published April 5, 2023 | Last modified May 29, 2026
Examples of listing dc_cluster_group
Usecase:
List dc-cluster-group
Request using vesctl:
vesctl configuration list dc_cluster_group --namespace system
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: dc-cluster-group-1 namespace: system statusSet: [] tenant: acmecorp uid: 75dec374-89d8-4e78-994d-09f37c874624Request using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build1414723615_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/system/dc_cluster_groups'curl response
HTTP/1.1 200 OKContent-Length: 441Content-Type: application/jsonDate: Mon, 13 Apr 2026 01:59:21 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "system", "name": "dc-cluster-group-1", "uid": "75dec374-89d8-4e78-994d-09f37c874624", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}